#!/bin/sh

set -e

if [ -L /usr/doc/$pkg ]; then
    rm -f /usr/doc/$pkg
fi

if [ -e /usr/share/apache2/apache2-maintscript-helper ] ; then
    . /usr/share/apache2/apache2-maintscript-helper
    apache2_invoke disconf doc-central.conf || exit $?
fi
#DEBHELPER#
